@import url('https://fonts.googleapis.com/css2?family=Anton&family=Unbounded:wght@200..900&display=swap');



body {font-size: 0.8vw;color: #686868;font-family: 'Unbounded', sans-serif;font-weight: 400;font-style: normal;-webkit-font-smoothing: antialiased;word-wrap: break-word;/*font-size: 15px;*/}



body::-webkit-scrollbar {width: 10px; background-color: #F5F5F5; }

body::-webkit-scrollbar-button:start:decrement, body::-webkit-scrollbar-button:end:increment {display: none; }

body::-webkit-scrollbar-track-piece {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); background-color: #ddd; }

body::-webkit-scrollbar-thumb:vertical {border-radius: 50px; background-color: var(--primeColor); }



::selection {background: var(--primeColor); color: #fff; text-shadow: none; }

::-webkit-scrollbar {width: 5px; background-color: var(--primeColor); }

::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {display: none; }

::-webkit-scrollbar-track-piece {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); background-color: #ddd; }

::-webkit-scrollbar-thumb:vertical {border-radius: 10px; background-color: var(--primeColor); }



/************COLORS CSS*/

:root {

  --primeColor: #b22033;

  --secondColor:#3C3A6E;

  --skyblue:#3296FF;

  --yellow:#ffb91d;

  --lightPurple:#987ADE;

  --black: #000;

  --white: #fff;

}



.primeColor{color: var(--primeColor) !important; } 

.skyblue {color: var(--skyblue) !important;}

.yellow {color: var(--yellow) !important;}

.secondColor {color: var(--secondColor)!important; }

.lightPurple {color: var(--lightPurple) !important;}



.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light a, .light p, .light i, .light span, .light li, .light {color: var(--white) !important; }

.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark i, .dark, .black {color: var(--black) !important; }

.gradient_txt {background-image: var(--gradient); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-position: 100% 100%; }

/************COLORS CSS*/



ul.fancy_list li {position: relative; padding-left: 18px; list-style: none; font-weight: 100; font-size: 15px; margin: 5px 0; }

ul.fancy_list li:before {top: 6px; width: 7px; height: 12px; border: solid var(--primeColor); border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); position: absolute; content: ""; transition: .5s ease-out; left: 0; z-index: 999; }



.rating {display: flex; column-gap: 2px; font-size: 15px; color: #ffd200; }



ul, ol {margin: 0; padding: 0; }

a {color: var(--primeColor); text-decoration: none; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; -ms-transition: color 0.3s; -o-transition: color 0.3s; transition: color 0.3s; }

a:hover, a:focus, a:active {color: #1869f4; text-decoration: none; outline: 0; }

a:visited {text-decoration: none; outline: 0; }

textarea {outline: none !important; height: 150px; }

b, strong {font-weight: 800; }



.input {width: 100%;font-size: 14px;padding: 15px 20px;margin-bottom: 15px;border: 1px solid #0000001f;border-radius: 35px;outline: none !important;transition: .5s;}

.input:focus {border-color: var(--yellow) !important; }

.input::placeholder {color: #00000052; font-size: 14px; }

textarea.txt_area {height: 119px !important; }



/*.terms-first-wrap-text {margin-bottom: 20px; }*/

.term-first-wrapper h5 {margin: 20px 0 10px; }

section.term-first-wrapper {padding: 50px 0; }



/************HEADER CSS*/

header {position: absolute; z-index: 99; background-color: #ffffffb5; /* backdrop-filter: blur(10px); */ }

header .second_nav span.discount_txt, header .second_nav ul li a {font-size: 13px; color: #000; }

header .second_nav span.discount_txt span {background-color: var(--primeColor); color: #fff; padding: 0 3px; font-weight: 600; } 

header .second_nav {background-color: var(--secondColor);padding: 10px 0 9px;border-bottom: 1px solid #0000000d;}

header .second_nav ul {margin: 0 0 0 auto; display: table; }

header .second_nav ul li {display: inline-block; margin: 0 0 0 20px; position: relative; padding-left: 25px; }

header .second_nav ul.contact_info li a {color: #fff; font-size: 14px; }

header nav {padding: 15px 40px;width: 100%;/* background-color: #f8f6f1; */}



ul.contact_info li:before {position: absolute; left: 0; color: var(--primeColor); font-family: 'FontAwesome'; }

ul.contact_info li:nth-child(1):before {content: "\f095"; } 

ul.contact_info li:nth-child(2):before {content: "\f041"; }

ul.contact_info li:nth-child(3):before {content: "\f0e0"; font-size: 15px; }

ul.contact_info li a:hover {color: var(--primeColor); }



header ul {display: flex; column-gap: 30px; align-items: center; }

header ul li {list-style: none; position: relative; }

header ul li.active a {color: var(--primeColor); } 

header nav ul li a {color: #000;text-transform: capitalize;padding-bottom: 20px;}

header nav ul li a:hover {color: var(--primeColor); }

header .top_nav ul.navigation {justify-content: center; }



ul.get_stated_ul {float: right;gap: 10px;}



.has_drop:before {content: "\f0d7"; font-family: fontawesome; position: absolute; right: 0; transition: .5s; color: #000; }

.has_drop {padding-right: 20px; position: relative; }

/************HEADER CSS*/



/************HAMBURGER CSS*/

.hamBurger {width: 40px; height: 40px; background-color: var(--primeColor); float: right; padding: 6px 8px; cursor: pointer; margin-left: 15px; }

.hamBurger div {border-bottom: 1px solid #fff; margin: 6px 0; }

.hamBurger div:nth-child(2) {width: 20px; }

.hamBurger div:nth-child(3) {width: 10px; }

.hamBurger:hover div {width: 100%; }

/************HAMBURGER CSS*/



/************TABS CSS*/

ul#pills-tab {margin: auto; display: flex; margin-bottom: 0px !important; column-gap: 5px; justify-content: center; }

ul#pills-tab li {display: inline-block; }

ul#pills-tab li button {border-radius: 5px 5px 0 0; color: var(--yellow); font-weight: 500; text-transform: uppercase; padding: 30px 0; font-weight: 700; font-size: 15px; }

ul#pills-tab li button.active {background-color: #f8f6f1 !important; color: var(--primeColor) !important; }

ul#pills-tab li button span {width: 100% !important; display: inline-block; margin-top: 9px; }

ul#pills-tab li button.active img {filter: unset !important;opacity: 1 !important;} ul#pills-tab li button img {width: 50px; height: 45px; object-fit: contain; filter: brightness(0); opacity: 0.3; }

/************TABS CSS*/



/************BUTTONS CSS*/

.btn_set {display: flex; column-gap: 15px; align-items: center; }

.primeColor_btn {display: inline-block;background-color: var(--primeColor);color: var(--white);padding: 10px 25px;transition: .5s ease-out;text-transform: capitalize;text-align: center;border-radius: 50px;border: none;text-align: center;font-weight: 300;}

.primeColor_btn:hover {background-color: var(--secondColor); color: #fff !important; }

.border_btn {border: 1px solid var(--white); color: var(--white) !important; display: inline-block; padding: 8px 30px; border-radius: 5px; transition: .5s; text-align: center; }

.border_btn:hover {background-color: var(--white); color: var(--black) !important; }

.white {color: var(--white) !important; border-color: var(--white) !important; }

/************BUTTONS CSS*/



/************TYPOGRAPHY CSS*/

p {line-height: 1.6; margin: 0 0 15px; word-wrap: break-word; }

h1, h2, h3, h4, h5, h6 {margin: 0 0 15px; line-height: 1.2; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: inherit; }

h1 {font-size: 52px; font-weight: 700; text-transform: capitalize; }

h2 {font-size: 36px; font-weight: 700; text-transform: capitalize; }

h3 {font-size: 26px; font-weight: 700; text-transform: capitalize; }

h4 {font-size: 22px; font-weight: 700; text-transform: capitalize; }

h5 {font-size: 18px; font-weight: 500; text-transform: uppercase; }

h6 {font-size: 20px; font-weight: 400; text-transform: capitalize; }



.fw_800 {font-weight: 800; }

.fw_700 {font-weight: 700; }

.fw_600 {font-weight: 600; }

.fw_500 {font-weight: 500; }

.fw_400 {font-weight: 400; }

.fw_300 {font-weight: 300; }

.fw_200 {font-weight: 200; }

.fw_100 {font-weight: 100; }



.heading88px {/*font-size: 88px;*/font-family: Anton;font-weight: 100;font-size: 5.8vw;}

.heading160px {/* font-size: 160px; */font-family: Anton;font-weight: 100;font-size: 6vw;line-height: 7vw;margin: 0;}

.heading60px {/* font-size: 60px; */font-family: Anton;font-weight: 100;font-size: 3.2vw;}

.heading48px {font-size: 48px;font-family: Anton;font-weight: 100;}

.heading32px {font-size: 32px;font-family: Anton;font-weight: 100;}

.heading20px {font-size: 20px;font-family: Anton;font-weight: 100;}



.subtitle {font-size: 18px; }

/************TYPOGRAPHY CSS*/



ul.subMenu .links_clm {padding: 30px; }

ul.subMenu .img_clm {background-color: #eeeeee; display: flex; justify-content: center; align-items: center; }

ul.subMenu li a {display: block; margin: 0 0 10px 0; border-bottom: 1px solid #fff; padding-bottom: 10px; }

ul.subMenu li:last-child a {border: none; padding-bottom: 0; margin-bottom: 0; }

ul.subMenu li a {color: #fff !important; font-weight: 300; padding-left: 0px; font-size: 14px; transition: .5s ease-out; }

ul.subMenu li a:before {left: 10px; top: 6px; width: 0px; height: 0px; border: solid white; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg)scale(0); position: absolute; content: ""; transition: .5s ease-out; left: 0; }

ul.subMenu li a:hover, ul.subMenu li.active a {padding-left: 20px; }

ul.subMenu li a:hover:before, ul.subMenu li.active a:before {width: 7px; height: 12px; transform: rotate(45deg)scale(1); /* transition-delay: .5s; */ }

ul.subMenu img.services_hover_img {height: 250px; transition: .5s ease-out; width: 100%; }



.openMenu {left: 0% !important;}

.responsive_menu {overflow-x: hidden;position: fixed;top: 0;bottom: 0;z-index: 99999999;background-color: var(--secondColor);display: flex;/* align-items: center; */left: -100%;width: 300px;padding: 40px 40px;transition: .5s ease-out}

.responsive_menu .clm_wrap ul.subMenu {overflow-y: auto; transition: unset !important; display: none; position: unset; opacity: 1; left: 0; padding: 10px 0; width: 100%; background-color: #00000021; border-radius: 0 !important; box-shadow: unset; }

.responsive_menu .clm_wrap ul.subMenu li {padding: 0; margin: 0; border: none !important; }

.responsive_menu .clm_wrap ul.subMenu li {border: none !important; margin: 0px 0; }

.responsive_menu .clm_wrap ul.subMenu li a {font-size: 13px; padding: 5px 20px; display: inline-block; }

.responsive_menu ul li a {text-transform: capitalize;font-weight: 500;color: var(--white);display: inline-block;width: 100%;} 

.responsive_menu .clm_wrap {width: 100%; } .responsive_menu ul li {margin: 20px 0; position: relative; }

.responsive_menu ul.contact_info li {padding-left: 25px; }

.responsive_menu ul.contact_info li:before {color: var(--primeColor); }

.responsive_menu ul:last-child {margin-bottom: 0; }

.responsive_menu ul {margin-bottom: 50px; } 

.responsive_menu ul.navigation {display: inline-block !important; width: 100%; }

.responsive_menu ul.navigation li {list-style: none; }

.responsive_menu .clm_wrap ul.subMenu .col-6 {width: 100%; }

.responsive_menu .clm_wrap ul.subMenu .col-6:last-child {display: none; }

.responsive_menu ul.subMenu .links_clm {padding: 0px; } 

.responsive_menu ul.service_menu {display: none; }

.open_drop:before {transform: rotate(180deg); }



.openDropDown {top: 40px !important; z-index: 999 !important; opacity: 1 !important; pointer-events: all !important; }

.drop_btn:before {transform: rotate(-180deg); }

.drop_icon:before {content: "\f107"; font-family: 'FontAwesome'; position: absolute; right: 0; transition: .5s; }

.drop_icon {position: relative; padding-right: 20px; }



.txt_icon {display: flex; align-items: center; text-align: left; }

/*.txt_box p {margin: 0;font-weight: 700;line-height: 22px;}*/

.txt_icon .icon_img {margin-right: 20px;}



footer {background-color: var(--secondColor);} 

ul.social_links li a:hover {color: var(--black) !important;border-color: var(--yellow) !important;background-color: var(--yellow);}

footer ul.fancy_list li {margin: 10px 0; } 

footer .f_clm3 ul.fancy_list li.gdpr:before {opacity: 0; }



.footer h5 {text-transform: capitalize; font-weight: 500; } .footer {padding: 100px 0 0px;} 

.footer span, .footer p, .footer a {font-weight: 300; font-size: 15px; } 

.footer img.footer_logo {filter: brightness(0)invert(1); margin-bottom: 20px; } 

.footer .contact_info span {display: inline-block; width: 100%; } 

.footer ul.f_links {column-count: 2; } 

.footer ul.f_links li {list-style: none; } 

ul.contact_info li {position: relative; padding-left: 30px; margin: 10px 0; list-style: none; } 

ul.contact_info li:last0-child {margin-bottom: 0; } 

.copyright p {margin: 0; } 

.copyright {padding: 20px 0; border-top: 1px solid #ffffff30; } 

.copyright .btn_set {justify-content: flex-end; margin: 0; } 

.copyright .row {justify-content: space-between; } 

.copyright .btn_set a:nth-child(1) {border-right: 1px solid; padding-right: 10px; } /*.copyright .btn_set a {color: #000; }*/



/*************INNER PAGE BANNER CSS*/

.inner_page_banner {padding: 70px 0 70px; display: inline-block; width: 100%; background-repeat: no-repeat; background-size: cover; }

/*************INNER PAGE BANNER CSS*/



body.thankyou-page header {background-color: #000;  position: unset;}

body.terms_and_condition-page header {background-color: #000; position: unset; }

section.term-first-wrapper {padding: 70px 0; } 

.terms-first-wrap-text h5 {margin: 20px 0 10px; }



header .second_nav marquee {font-size: 14px;color: var(--white);display: flex;font-weight: 400;}

header .second_nav marquee .text__wrapper {display: flex; gap: 100px; }

header .second_nav marquee .text__wrapper p {margin: 0; }



a.icon_wrap {width: 40px; height: 40px; background-color: var(--black); border-radius: 50%; display: flex; justify-content: center; align-items: center; color: #fff; padding: 0; }

a.icon_wrap svg {width: 19px; }



.home__banner{overflow: hidden;}



section.summber__sale .sale__text {display: flex;gap: 30px;align-items: center;}

section.summber__sale marquee {background-color: var(--primeColor); display: flex; align-items: center; padding: 20px 0; }

.dot {width: 10px; height: 10px; display: inline-block; background-color: var(--yellow); border-radius: 50%; }



section.explore__from {padding: 5% 0; overflow: hidden;} 

section.explore__from .text__column {display: flex;justify-content: space-between;padding: 0 25px;margin-top: 15px;}

section.explore__from img.cart__img {position: absolute;right: 30px;top: 20px;width: 35px;cursor: pointer;}

section.explore__from .text__column a:hover .heading20px {color: var(--secondColor) !important; }



section.flexible__frame {background-image: url(../../assets/images/flexibla-bg.png);background-repeat: no-repeat;background-size: cover;background-position: center;/* overflow: hidden; */}

section.flexible__frame .flex__bg {background-image: url(../../assets/images/flex-col-bg.png);background-position: center;background-repeat: no-repeat;background-size: cover;text-align: center;height: 100%;background-color: var(--primeColor);}

section.flexible__frame .flex__bg .flex__child {margin: -100px 0 0px 0;width: 100%;/* height: 100%; */}

section.flexible__frame .flex__column {padding: 50px 40px 50px 100px;height: 100%;}

section.flexible__frame .flex__column .txt_icon {margin-bottom: 25px; gap: 20px; align-items: start; }

section.flexible__frame .flex__column .txt_icon .icon__img {width: 100px; height: 100px; border-radius: 50%; object-fit: cover; }



section.videos__sec {background-color: var(--yellow);padding: 5% 0;overflow: hidden;}

section.videos__sec .video__column img.img-fluid {transition: .5s; }

section.videos__sec .video__column:hover img.img-fluid {filter: brightness(0.5); transform: scale(1.2); }





section.get__some .heading88px {line-height: 6vw;}

section.get__some .get__column {margin-top: -11vw;}

section.get__some .txt__before {width: 5.6vw;}







section.gallery_sec {overflow: hidden; }

section.gallery_sec .gallery {position: relative;padding: 5% 0;margin: 0% 0 5%;transform: rotate(-5deg);}

section.gallery_sec .gallery:before {content: ""; width: 200%; height: 70%; bottom: 0; background-color: var(--secondColor); position: absolute; z-index: -1; left: -90px; }

section.gallery_sec .gallery .gallery__slider {margin-bottom: 30px; }

section.gallery_sec .item {overflow: hidden; }

section.gallery_sec .item a img {transition: .5s; }

section.gallery_sec .item:hover a img {transform: scale(1.2); filter: brightness(0.5); }











section.our__frames {padding-bottom: 5%;}

section.our__frames .frame__wrap {background-color: #EDEDED;border-radius: 20px;padding: 40px 0;display: flex;justify-content: center;align-items: center;height: 19.5vw;margin-bottom: 30px;cursor: pointer;transition: .5s;} 

section.our__frames img.frame_img {width: 15vw; }

section.our__frames img.mobile_img {width: 100%; }

section.our__frames .frame__wrap:last-child {margin-bottom: 0 !important;}

section.our__frames .frame__wrap:hover,section.our__frames .frame__wrap.active {background-color: #c2c2c2; }



.txt__before {/* width: 4.0vw; */}







ul.social_links {display: flex;justify-content: center;flex-wrap: wrap;gap: 20px;margin: 100px 0;}

ul.social_links li a {display: inline-block;border-radius: 50px;border: 1px solid;padding: 22px 10px;width: 215px;text-align: center;color: #fff;transition: .5s !important;} 

ul.social_links li {list-style: none; }

ul.email_num li {list-style: none; }

ul.email_num {margin-top: 20px; }

ul.terms_condition {display: flex; gap: 10px; }

ul.terms_condition li {list-style: none; }

.copyright p,ul.terms_condition li a {color: #fff; font-weight: 300; }





form.newsletter {position: relative; }

form.newsletter button {border: none; background-color: transparent; color: #fff; position: absolute; right: 0; padding: 0 !important; top: 0; bottom: 0; }

form.newsletter input[type="email"] {width: 100%; background-color: transparent; border: none; border-bottom: 1px solid #fff; padding: 10px 0px !important; color: #fff !important; }

form.newsletter ::placeholder {color: #ffff; font-family: 'Unbounded'; font-weight: 200; font-size: 15px; }



#myVideo {

    width: 100%;

    height: 100%;

    height: calc(100vh - 0px);

    object-fit: fill;

}

















section.home__banner .home__slider {display: flex; align-items: center; }

ul.slick-dots {position: absolute;bottom: auto !important;right: 0 !important;left: unset !important;width: auto !important;transform: translate(0px, 60px);} 

ul.slick-dots li {position: relative; display: inherit !important; margin: 10px; padding: 0; cursor: pointer; width: auto !important; height: auto !important; }

ul.slick-dots li button:before {display: none; }

ul.slick-dots li button {font-size: 20px !important; padding: 0 !important; color: #000;width: 50px !important; height: 50px !important;align-items: center; justify-content: center; border: 1px solid; border-radius: 50%; transition: .5s;}

ul.slick-dots li.slick-active button {border-color: var(--yellow); background-color: var(--yellow); color: var(--primeColor); }













.loginReg .input {background-color: #e6e6e6;transition: .5s;display: inline-block;padding: 15px 15px;border-radius: 5px;border: 1px solid #d1d1d1 !important;width: 100%;text-align: left;font-size: 12px;}

section.login_register.stiky_bg {height: 100vh;background: url(../../assets/images/loginbg.png),var(--primeColor);display: flex;align-items: center;justify-content: center;} 

body.login .header-top {display: none; } 

.loginReg {text-align: center;padding: 50px 50px;background:var(--grayBG);border-radius: 12px;background: #fff;}

section.login_register input.primeColor_btn.mx-auto.d-table {padding: 14px 20px; border-radius: 30px; border: 0; width: 30%; }

body.register .header-top {display: none; }

body.register .footer {display: none; }

body.register header {display: none; }

body.register .footer-form-sec {display: none; } 

.search-register select {width: 100%; font-size: 14px; padding: 15px 20px; margin-bottom: 15px; border: 1px solid #cccccc; border-radius: 27px; outline: none !important; background: #fff; color: #000; border-radius: 3px; font-weight: 600; }

.pass_field_wrap {display: flex; align-items: center; }

.pass_field_wrap i {position: absolute;right: 15px;color: #999999;top: 16px;/* bottom: 0; *//* margin: auto; *//* display: grid; *//* align-items: center; */}

.filed_wrap {position: relative; }

.loginReg a.simpleBtn {color:var(--primeColor); }

.fa-eye-slash {color: var(--primeColor) !important;}

.back_or_reg {display: flex;justify-content: space-between;margin-top: 20px;}

img.loginLogo {width: 100px;margin: auto;display: table;}





.innerBanner {display: flex;

  justify-content: center;

  align-items: center;

  height: 450px;

  background-color: #0000000f;

  text-align: center;

}











.gallery_img {

  width: 100%;

  height: 300px;

  object-fit: cover;

  object-position: center;

  border: 1px solid #0000002e;

}





section.correctional_about .about_slider {margin-top: -80px;position: relative;}

section.correctional_about .about_slider .owl-nav {

  position: absolute;

  top: 50%;

  transform: translate(0px, -50%);

}





.owl-nav {

  display: flex;

  gap: 10px;

}



.owl-nav div {

  position: relative;

  font-size: 0;

  width: 40px;

}



.owl-nav div:before {

  content: "\f060";

  width: 40px;

  height: 40px;

  background-color: var(--primeColor);

  position: absolute;

  display: flex;

  align-items: center;

  justify-content: center;

  color: #fff;

  border-radius: 50%;

  font-size: 20px;

  font-family: fontawesome;

}



.owl-nav div:nth-child(2):before {

  content: "\f061";

}





section.product_images {

  background-color: #f0f0f0;

  padding: 5% 0;

}



.owl-height {

    height: auto !important;

}







section.explore__from .text__column .catrgory_name .name {

  font-size: 12px;

  display: inline-block;

  position: relative;

  padding: 0 9px 0 0;

  color: #959595;

}

section.explore__from .text__column .catrgory_name .name:before {

  content: ",";

  position: absolute;

  right: 0;

  font-size: 17px;

  line-height: 12px;

}

section.explore__from .text__column .catrgory_name .name:last-child:before {

  display: none;

}

section.explore__from .product_column:hover .heading20px {

  color: var(--primeColor) !important;

}











.color_checkbox {display: inline-block;position: relative;/* padding-left: 35px; *//* margin-bottom: 12px; */cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}



/* Hide the browser's default checkbox */

.color_checkbox input {

  position: absolute;

  opacity: 0;

  cursor: pointer;

  height: 0;

  width: 0;

}



/* Create a custom checkbox */

.colorMark {

  height: 50px;

  width: 50px;

  background-color: #eee;

  transition: .5s;

  display: inline-block;

  position: relative;

  display: flex;

  align-items: center;

  justify-content: center;

  box-shadow: 1px 1px 2px 0px black;

  border-radius: 20%;

}



/* On mouse-over, add a grey background color */

.color_checkbox:hover input ~ .colorMark {

  background-color: #ccc;

}



/* When the checkbox is checked, add a blue background */

.color_checkbox input:checked ~ .colorMark {

  /* background-color: #2196F3; */

}













.colors_wrap {

  display: flex;

  flex-wrap: wrap;

  gap: 10px;

}

.colorMark svg.feather {

  transition: .5s;

  opacity: 0;

  transform: scale(0);

}



.color_checkbox input:checked ~ .colorMark svg.feather {

  opacity: 1 !important;

  transform: scale(1);

}





.select_age {

  border: 1px solid #00000061;

  color: #00000099;

  font-size: 12px;

  padding: 8px 10px;

  outline: none !important;

  border-radius: 10px;

}



table.pd_table tr th, table.pd_table tr td {

  font-size: 11px;

  text-align: center;

  vertical-align: middle;

}

table.pd_table .input {

  padding: 5px 10px;

  text-align: center;

  font-size: 11px;

  margin: 0;

}

table.pd_table svg.feather {

  width: 17px;

} 

.table_wrap {

  background-color: #0000000f;

  padding: 10px 10px;

  display: inline-block;

  width: 100%;

  border-radius: 15px;

  border: 1px solid #00000017;

}

section.single_product {

  padding: 5% 0 10%;

}







































.innerBanner .hamburger {

  display: flex;

  justify-content: center;

  gap: 30px;

}



.innerBanner .hamburger .heading20px {

  position: relative;

  padding-right: 55px;

}



.innerBanner .hamburger .heading20px:before {

  content: "\f178";

  position: absolute;

  right: 0;

  font-family: fontawesome;

  font-weight: 100 !important;

  color: var(--primeColor);

}



.innerBanner .hamburger .heading20px:last-child:before {

  opacity: 0;

}











.tag_wrap {

  display: flex;

  gap: 10px;

}

.cart_pro_img {

  width: 100px !important;

}

.tag_wrap .tag {

  font-size: 12px;

  border: 1px solid;

  padding: 10px 10px;

}

section.cart_section input[type="number"] {

  width: 100px;

  text-align: center;

  border: 1px solid;

  padding: 10px 10px;

  font-size: 12px;

}

section.cart_section {

  padding: 5% 0;

}



section.cart_section thead {border-bottom: 2px solid #00000029;}

.innerBanner .activePage {

  border-bottom: 2px solid var(--primeColor);

}













.order_column .orderBody span {

    display: inline-block;

    width: 100%;

    font-size: 13px;

}



.order_column .orderBody {

    margin-bottom: 25px;

    background-color: #fff;

    padding: 25px;

}



.order_column {

    background-color: #f0f0f0;

    padding: 25px;

    position: sticky;

    top: 50px;

}

section.checkout {

  padding: 5% 0;

}











.completed_order_detail .detal_span {

  display: inline-block;

  width: 100%;

  display: flex;

  justify-content: space-between;

  border-bottom: 1px dashed;

  margin-bottom: 10px;

  padding-bottom: 10px;

  font-size: 13px;

}







.completed_order_detail {

  background-color: var(--secondColor);

  padding: 30px;

  border-radius: 20px;

  color: #fff;

}



.pro__category {border: 1px solid;padding: 25px 10px;border-radius: 20px;}
.pro__category .catrgory_name {margin-top: 12px; }
section.explore__from .calegory__slider .item .pro__category {padding: 0; border: none; }









.deleteIconBtn .deleteIcon {width: 16px; }
button.deleteIconBtn {border: none !important; }





